This resource contains a request to provide a diet, formula feeding, or nutritional supplement to a patient or resident.
Nutrition orders may include one or more of the following, depending on the organization and the patient’s care plan:
- Oral diets: Diet types, textures, or fluid consistencies for food taken by mouth (e.g., a sodium-restricted or pureed diet).
- Oral nutritional supplements: Products taken by mouth in addition to a diet (e.g., protein shakes).
- Enteral formulas: Formula feedings delivered through a tube, including administration rate, schedule, and any additives.
Nutrition orders may also contain a patient’s food allergies, intolerances, or food preferences (e.g., vegetarian or kosher) to help care teams prepare appropriate meals.
You can review or search for nutrition order details.
read
Review a specific NutritionOrder resource with details about a patient’s diet order, including diet type, food texture, instructions, and notes.
cURL request example
Request Parameters
- idrequired, string
NutritionOrder identifier
- resourceTyperequired, string
Identifies the type of the resource
Value:NutritionOrder - statusrequired, string
The workflow status of the nutrition order/request.
Possible Values:draft,active,on-hold,revoked,completed,entered-in-error,unknown - intentrequired, string
Indicates the level of authority/intentionality associated with the nutrition order and where the request fits into the workflow chain.
Possible Values:proposal,plan,directive,order,original-order,reflex-order,filler-order,instance-order,option - patientrequired, object
The patient who receives the diet.
Must be a resource of type
Patient.- referencestring
A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with
#and refers to a contained resource.
- dateTimerequired, string
The date and time that this nutrition order was requested.
- idstring
The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes.
- oralDietobject
Diet given orally in contrast to enteral (tube) feeding.
- typeArray of object
The kind of diet or dietary restriction such as fiber restricted diet or diabetic diet.
- codingArray of object
A reference to a code defined by a terminology system.
- systemstring
The identification of the code system that defines the meaning of the symbol in the code.
- codestring
A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination).
- textstring
A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user.
- textureArray of object
Class that describes any texture modifications required for the patient to safely consume various types of solid foods.
- modifierobject
Any texture modifications (for solid foods) that should be made, e.g. easy to chew, chopped, ground, and pureed.
- codingArray of object
A reference to a code defined by a terminology system.
- systemstring
The identification of the code system that defines the meaning of the symbol in the code.
- codestring
A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination).
- textstring
A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user.
- instructionstring
Free text or additional instructions or information pertaining to the oral diet.
- noteArray of object
Comments made about the nutrition order by the requester, performer, subject, or other participants.
- textrequired, string
The text of the annotation in markdown format.
A profile on the NutritionOrder resource that conforms to Redox requirements.